Advertisement
Guest User

Cockatrice in Manjaro -install error

a guest
Aug 22nd, 2014
290
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. ==> Downloading cockatrice-git PKGBUILD from AUR...
  2. x .AURINFO
  3. x PKGBUILD
  4. Comment by daenyth (2014-08-11 14:08)
  5. Thanks for the constructive feedback.
  6. I'm not an an Arch machine this moment to test, but try this updated PKGBUILD. If it works for you (or if I can get some time to test it) I'll update the package
  7. https://gist.github.com/Daenyth/0168bf2440253833c397
  8.  
  9. Comment by linduxed (2014-08-11 14:14)
  10. Installation fails with the following:
  11. == ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
  12. Comment by daenyth (2014-08-11 14:15)
  13. Woops, missed a /g on the sed - I'll update it
  14. Comment by linduxed (2014-08-11 14:22)
  15. This PKGBUILD worked and Cockatrice starts.
  16. Comment by minder (2014-08-13 16:03)
  17. You forgot to update depends
  18.  
  19. cockatrice-git 0-1 (Sun Oct 11 20:01:01 UTC 2009)
  20. ( Unsupported package: Potentially dangerous ! )
  21. ==> Edit PKGBUILD ? [Y/n] ("A" to abort)
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement